﻿@import url(//fonts.googleapis.com/earlyaccess/opensanshebrew.css);
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
@media (max-width: 1020px) {

	textarea { width: 90% !important; margin: 0px auto 0px auto !important; }
	.submit { width: 95% !important; margin: 0px auto 0px auto !important; }
	select { width: 90% !important; margin: 0px auto 5px auto !important; }

	div.panel-prob { width: 100% !important; display: table !important; margin: 10px auto 10px auto !important; }
	div.panel-succ { width: 100% !important; display: table !important; margin: 10px auto 10px auto !important; }
	div.panel-info { width: 100% !important; display: table !important; margin: 10px auto 10px auto !important; }

	.adminoptions { width: 100% !important; }

	.footer { width: 100% !important; }
}
@media (max-width: 870px) {
	.footer p { padding: 0px 5px 0px 5px !important; margin: 0px !important; }

	#imageup2img { min-height: 200px !important; }
	#imageup2img img { width: 100% !important; }
}
@media (max-width: 670px) {
	.widthpage { padding: 0px !important; }
}
@media (max-width: 480px) {
	#imageup2img { min-height: 150px !important; }
}
@media (max-width: 400px) {
	.cardpage2-contact2 { width: 22% !important; }
}
.site {
	width: 100%;
	display: table;
	vertical-align: top;
	margin: 0px auto 0px auto;
	padding: 50px 0px 0px 0px;
}
image {
	border: 0px;
}
.submit {
	width: 360px;
	display: block;
	font-size: 25px;
	background: #18c746;
	padding: 7px 10px 7px 10px;
	color: #FFF;
	font-family: 'Open Sans Hebrew', arial, sans-serif !important;
	border: 0px;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;

	-moz-transition:all 0.5s ease-in-out;
	-webkit-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
	-moz-animation:blink normal 0.5s infinite ease-in-out;
	-webkit-animation:blink normal 0.5s infinite ease-in-out;
	-ms-animation:blink normal 0.5s infinite ease-in-out;
	animation:blink normal 0.5s infinite ease-in-out;
}
.submit:hover {
	background: #15b53f;

	-moz-transition:all 0.5s ease-in-out;
	-webkit-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
	-moz-animation:blink normal 0.5s infinite ease-in-out;
	-webkit-animation:blink normal 0.5s infinite ease-in-out;
	-ms-animation:blink normal 0.5s infinite ease-in-out;
	animation:blink normal 0.5s infinite ease-in-out;
}
select {
	width: 100%;
	border: solid 1px #aaaaaa;
	padding: 5px 10px 5px 0px;
	margin: 0px 0px 5px 0px;
	font-size: 23px;
	font-family: 'Open Sans Hebrew', arial, sans-serif !important;
	white-space: nowrap;
	appearance:scrollbarbutton-up;
	-moz-appearance:scrollbarbutton-up;
	-webkit-appearance:scrollbarbutton-up;

	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.contact {
	width: 100%;
	border: solid 1px #aaaaaa;
	padding: 5px 10px 5px 10px;
	margin: 0px 0px 5px 0px;
	font-size: 23px;
	font-family: 'Open Sans Hebrew', arial, sans-serif !important;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.balloon {
	position: relative;
	background: #00aabb;
	border-radius: .4em;
}

.balloon:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 0;
	border: 9px solid transparent;
	border-top-color: #00aabb;
	border-bottom: 0;
	margin-left: -9px;
	margin-bottom: -9px;
}

.info:after {
	font-family: 'FontAwesome';
	color: #00529B;
	font-size: 25px;
	content: "\f05a";
	margin: 0px 5px 0px 0px;
}
@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}
div.panel-prob {
	background: rgba(255, 210, 210, 0.8);
	display:block;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 20px 0px;
	text-align: center;
	z-index:100;
	position:relative;
}
div.panel-prob:before {
	font-family: "FontAwesome";
	content: "\f057";
	color: #FF0000;
	font-weight: bold;
	padding: 0px 0px 0px 10px;
}
div.panel-prob a {
	font-weight: bold;
	padding: 0px 0px 0px 0px;
}
div.panel-prob a:before {
	content: "(";
	margin: 0px 10px 0px 0px;
}
div.panel-prob a:after {
	content: ")";
	margin: 0px 0px 0px 0px;
}
div.panel-succ {
	background: #DFF2BF;
	display:block;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 20px 0px;
	text-align: center;
}
div.panel-succ:before {
	font-family: "FontAwesome";
	content: "\f00c";
	color: #43b52a;
	font-weight: bold;
	margin: 0px 0px 0px 10px;
}
div.panel-info {
	background: #dbf7ff;
	display:block;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 20px 0px;
	text-align: center;

  animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;
}
div.panel-info:before {
	font-family: "FontAwesome";
	content: "\f129";
	color: #4bb5d6;
	font-weight: bold;
	margin: 0px 0px 0px 10px;
}
.footer {
	width: 1000px;
	display: table;
	padding: 0px 0px 20px 0px;
	margin: 8px auto 0px auto;
	color: #555555;
	font-size: 17px;
	text-align: center;
}
.footer p {
	padding: 0px;
	margin: 0px;
}
.footer span {
	float1: right;
}
.footer span font {
	display: block;
	line-height: 1.5em;
}
.footer span img {
	width: 41px;
	height: 22;
	padding: 0px 0px 0px 5px;
}
.footer a {
	display: inline-block;
	font-size: 17px;
}
@keyframes shake2{
0%,to{transform:translateZ(0)}
10%,30%,50%,70%,90%{transform:translate3d(-10px,0,0)}
20%,40%,60%,80%{transform:translate3d(10px,0,0)}}

.widthpage {
	display: block;
	padding: 0px 95% 0px 0px;
}
.cardpage2-about {
	width: 100%;
	font-size: 21px;
	text-transform: uppercase;
	text-align: right;
	display: table;
	margin: 20px auto 20px auto;
	line-height: 1.5em;
	vertical-align: middle;
}
.cardpage2-contact {
	width: 100%;
	display: table;
	text-align: center;
	padding: 10px 0px 10px 0px;
	margin: 0px auto 0px auto;
	vertical-align: top;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.cardpage2-contact2 {
	width: 23.5%;
	display: inline-block;
	margin: 0px auto 10px auto;
	padding: 0px 0px 0px 0px;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: top;

	-webkit-animation: bounceInDown2 2.5s normal forwards ease-in-out;
	-moz-animation: bounceInDown2 2.5s normal forwards ease-in-out;
	animation: bounceInDown2 2.5s normal forwards ease-in-out;
}
.cardpage2-contact2 a {
	font-size: 18px;
}
.cardpage2-space {
	width: 0;
	display: inline-block;
	margin: 0px auto 0px auto;
}
@keyframes bounceInDown2{
0%,60%,75%,90%,to{animation-timing-function:cubic-bezier(.215,.61,.355,1)}
0%{opacity:0;transform:translate3d(0,-150px,0)}
60%{opacity:1;transform:translate3d(0,25px,0)}
75%{transform:translate3d(0,-10px,0)}
90%{transform:translate3d(0,5px,0)}to{transform:none}}

.cardpage2-phone i {
	display: block;
	margin: 0px auto 0px auto;
	padding: 5px 0px 5px 0px;
	text-align: center;
	vertical-align: middle;
	background: none;
	border: none;
	cursor:pointer;
	overflow: hidden;
	outline:none;
	font-weight: 700;
	color: #25d366;
	font-size: 28px;
}
.cardpage2-mail {
	display: inline-block;
	margin: 0px auto 0px auto;
	padding: 5px 0px 5px 0px;
	text-align: center;
	vertical-align: middle;
	background: none;
	border: none;
	cursor:pointer;
	overflow: hidden;
	outline:none;
	-webkit-animation: bounceInDown2 2.7s normal forwards ease-in-out;
	-moz-animation: bounceInDown2 2.7s normal forwards ease-in-out;
	animation: bounceInDown2 2.7s normal forwards ease-in-out;
}
.cardpage2-mail i {
	width: 59px;
	height: 59px;
	display: block;
	font-family1: "FontAwesome";
	content1: "\f003";
	font-weight: 700;
	color: #FFFFFF;
	font-size: 28px;
	background: #e04c40;
	padding: 15px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.modal-22 {
	background-color: Transparent;
	background-repeat:no-repeat;
	vertical-align: middle;
	background: none;
	border: none;
	cursor:pointer;
	overflow: hidden;
	outline:none;
	display: inline-block;
	margin: 0px auto 0px auto;
	padding: 5px 0px 5px 0px;
	text-align: center;
}
.modal-22:before {
	display: block;
	font-family: "FontAwesome";
	content: "\f1fa";
	font-weight: 300;
	color: #e04c40;
	font-size: 28px;
	padding: 0px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	margin: 0px 0px 5px 0px;
}
.modal-44 {
	background-color: Transparent;
	background-repeat:no-repeat;
	border: none;
	cursor:pointer;
	overflow: hidden;
	outline:none;
	display: inline-block;
	margin: 0px auto 0px auto;
	padding: 5px 0px 5px 0px;
	text-align: center;
}
.modal-44:before {
	display: block;
	font-family: "Font Awesome 5 Free";
	content: "\f3c5";
	font-weight: 700;
	color: #5BCBED;
	font-size: 28px;
	padding: 0px;
	margin: 0px 0px 5px 0px;
}
.cardpage2-site {
	display: inline-block;
	margin: 0px auto 0px auto;
	padding: 5px 0px 5px 0px;
	text-align: center;
	vertical-align: middle;
	background: none;
	border: none;
	cursor:pointer;
	overflow: hidden;
	outline:none;
}
.cardpage2-site i {
	display: block;
	font-family1: "FontAwesome";
	content1: "\f268";
	font-weight: 700;
	color: #FFFFFF;
	font-size: 28px;
	background: #BBD0A7;
	padding: 0px;
}
.cardpage2-waze {
	display: inline-block;
	margin: 0px auto 0px auto;
	padding: 5px 0px 5px 0px;
	text-align: center;
	vertical-align: middle;
	background: none;
	border: none;
	cursor:pointer;
	overflow: hidden;
	outline:none;
}
.cardpage2-waze i {
	display: block;
	font-family1: "FontAwesome";
	content1: "\f041";
	font-weight: 700;
	color: #5BCBED;
	font-size: 28px;
	padding: 0px;
}
.cardpage2-whatsapp {
	display: inline-block;
	margin: 0px auto 0px auto;
	padding: 5px 0px 5px 0px;
	text-align: center;
	vertical-align: middle;
	background: none;
	border: none;
	cursor:pointer;
	overflow: hidden;
	outline:none;
}
.cardpage2-whatsapp i {
	display: block;
	font-family1: "FontAwesome";
	content1: "\f232";
	font-weight: 700;
	color: #25d366;
	font-size: 28px;
	padding: 0px;
}
.cardpage2-sms {
	display: inline-block;
	margin: 0px auto 0px auto;
	padding: 5px 0px 5px 0px;
	text-align: center;
	vertical-align: middle;
	background: none;
	border: none;
	cursor:pointer;
	overflow: hidden;
	outline:none;
	-webkit-animation: bounceInDown2 3.3s normal forwards ease-in-out;
	-moz-animation: bounceInDown2 3.3s normal forwards ease-in-out;
	animation: bounceInDown2 3.3s normal forwards ease-in-out;
}
.cardpage2-sms i {
	width: 59px;
	height: 59px;
	display: block;
	font-family1: "FontAwesome";
	content1: "\f232";
	font-weight: 700;
	color: #FFFFFF;
	font-size: 28px;
	background: #ebd52c;
	padding: 15px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.cardpage2-facebook2 {
	display: inline-block;
	margin: 0px auto 0px auto;
	padding: 5px 0px 5px 0px;
	text-align: center;
	vertical-align: middle;
	background: none;
	border: none;
	cursor:pointer;
	overflow: hidden;
	outline:none;
	-webkit-animation: bounceInDown2 3.5s normal forwards ease-in-out;
	-moz-animation: bounceInDown2 3.5s normal forwards ease-in-out;
	animation: bounceInDown2 3.5s normal forwards ease-in-out;
}
.cardpage2-facebook2 i {
	width: 59px;
	height: 59px;
	display: block;
	font-family1: "FontAwesome";
	content1: "";
	font-weight: 700;
	color: #FFFFFF;
	font-size: 28px;
	background: #00A4FF;
	padding: 15px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.cardpage2-facebook {
	display: inline-block;
	margin: 0px auto 0px auto;
	padding: 5px 0px 5px 0px;
	text-align: center;
	vertical-align: middle;
	background: none;
	border: none;
	cursor:pointer;
	overflow: hidden;
	outline:none;
	-webkit-animation: bounceInDown2 3.5s normal forwards ease-in-out;
	-moz-animation: bounceInDown2 3.5s normal forwards ease-in-out;
	animation: bounceInDown2 3.5s normal forwards ease-in-out;
}
.cardpage2-facebook i {
	width: 59px;
	height: 59px;
	display: block;
	font-family: "FontAwesome";
	content: "\f09a";
	font-weight: 700;
	color: #FFFFFF;
	font-size: 28px;
	background: #4267b2;
	padding: 15px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.cardpage2-instagram {
	display: inline-block;
	margin: 0px auto 0px auto;
	padding: 5px 0px 5px 0px;
	text-align: center;
}
a.cardpage2-instagram {
	width: 100%;
	padding: 5px;
	display: block;
	text-align: center;
	color: #D01F77;
	margin: 15px auto 0px auto;
	border: solid 1px #D01F77;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
a.savecontact {
	width: 100%;
	padding: 5px;
	display: block;
	text-align: center;
	color: #00A4FF;
	margin: 15px auto 0px auto;
	border: solid 1px #00A4FF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
a.savecontact i {
	opacity: 0.5;
}
hr {
border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image: linear-gradient(to left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 50%, rgba(0,0,0,0) 100%);
}
#imageup2img {
	width: 100%;
	min-height: 240px;
	display:block; 

}
#imageup2img img {
	width: 60%;
	height: auto;
}
.galleryimgbox {
	width: 100%;
	height: 100%;
	display: table;
	margin: 0 auto 30px auto;
}


